#blok1{
	text-align:center;
	height: 220px;
	width :100%;
	margin: 0 auto;
}
#blok2{
	text-align:center;
	height: 190px;
	width :100%;
	padding:0;
}
#blok3{
	text-align:center;
	height: 240px;
	width :100%;
	margin: 0 auto;
}
#blok4{
	text-align:center;
	height: 220px;
	width :100%;
	padding:0;
}
#blok5{
	text-align:center;
	height: 210px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok6{
	text-align:center;
	height: 210px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok7{
	text-align:center;
	height: 210px;
	width :100%;
	padding:0;
	margin: 0 auto;
}

p.blok1{
	float : left;
	text-align : left;
	width:33%;
	margin:40px 50px 0 80px;
	border: none;
}
p.blok2{
	float : left;
	text-align : left;
	width:33%;
	margin: 30px 40px 0 40px;
	border: none;
}
p.blok3{
	float : left;
	text-align : left;
	width:25%;
	margin:20px 20px 0 20px;
	border: none;
}
p.blok4{
	float : left;
	text-align : left;
	width:25%;
	margin: 50px 60px 0px 130px ;
	border: none;
}
p.blok5{
	float : left;
	text-align : left;
	width:20%;
	margin: 80px 20px 0px 30px ;
	border: none;
}
p.blok6{
	float : left;
	text-align : left;
	width:35%;
	margin: 30px 20px 0px 30px ;
	border: none;
}

img.foto233{
	float : left;
	width: 240px;
	margin: 20px 50px 0px 0px ;
	border: none;
}
img.foto234{
	float : left;
	width: 240px;
	margin: -10px 0px 0px 0px ;
	border: none;
}
img.foto235{
	float : left;
	width: 240px;
	margin: -60px 10px 0px 60px ;
	border: none;
}
img.foto236{
	float : left;
	width: 240px;
	margin: 0px 0px 0px 0px ;
	border: none;
}
img.foto237{
	float : left;
	width: 240px;
	margin: 10px 60px 0px 80px ;
	border: none;
}
img.foto238{
	float : left;
	width: 240px;
	margin: -10px 40px 0px 0px ;
	border: none;
}
img.foto239{
	float : left;
	width: 240px;
	margin: 20px 50px 0px 00px ;
	border: none;
}
img.foto240{
	float : left;
	width: 240px;
	margin: 0px 0px 0px 0px ;
	border: none;
}
img.foto241{
	float : left;
	width: 240px;
	margin: -20px 50px 0px 110px ;
	border: none;
}
img.foto242{
	float : left;
	width: 240px;
	margin: 10px 50px 0px 0px ;
	border: none;
}
img.foto243{
	float : left;
	width: 240px;
	margin: 0px 0px 0px 0px ;
	border: none;
}
img.foto244{
	float : left;
	width: 240px;
	margin: 20px 60px 0px 0px ;
	border: none;
}
img.foto245{
	float : left;
	width: 240px;
	margin: 0px 20px 0px 0px ;
	border: none;
}
img.foto246{
	text-align:center;
	width: 60%;
	margin: 0px 0px 0px 0px ;
	border: none;
}
